msgid ""
msgstr ""
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"Project-Id-Version: WooCommerce Integration for MEC\n"
"POT-Creation-Date: 2021-11-28 17:33+0330\n"
"PO-Revision-Date: 2022-10-06 12:32+0000\n"
"Last-Translator: \n"
"Language-Team: Français\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: mec-woocommerce.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"Report-Msgid-Bugs-To: \n"
"Language: fr_FR\n"
"X-Loco-Version: 2.6.2; wp-6.0.2"

#: core/admin.php:60
msgid "Woocommerce"
msgstr ""

#: core/admin.php:75
msgid "Woocommerce Integration Options"
msgstr ""

#: core/admin.php:77
msgid "Ticket Product Type in WC"
msgstr ""

#: core/admin.php:81
msgid "Physical"
msgstr ""

#: core/admin.php:82
msgid "Virtual"
msgstr ""

#: core/admin.php:114
msgid "Select Ticket Product Categories"
msgstr ""

#: core/admin.php:124
msgid "Select Ticket Product"
msgstr ""

#: core/checkLicense/check-activation.php:205
msgid ""
"Activation faild. Please check your purchase code or license type.<br><b>"
"Note: Your purchase code should match your licesne type.</b>"
msgstr ""

#: core/checkLicense/check-activation.php:205
msgid "Troubleshooting"
msgstr ""

#: core/gateway/init.php:89 core/integrations/parts/add-to-cart.php:152
#: core/integrations/parts/add-to-cart.php:154
msgid "Add to cart"
msgstr "Ajouter au panier"

#: core/gateway/init.php:116
msgid "Add to WooCommerce Cart"
msgstr ""

#: core/gateway/init.php:129
msgid "Sync MEC  Booking confimation Status with WooCommerce Order"
msgstr ""

#: core/gateway/init.php:135
msgid "Adding MEC Ticket Taxes/Fees to Cart"
msgstr ""

#: core/gateway/init.php:138
msgid "MEC Taxes/Fees"
msgstr ""

#: core/gateway/init.php:140
msgid "Adding MEC taxes/fees to your WooCommerce cart"
msgstr ""

#: core/gateway/init.php:140 core/gateway/init.php:155
#: core/gateway/init.php:170 core/gateway/init.php:192
msgid "Read More"
msgstr ""

#: core/gateway/init.php:150
msgid "Remove WooCommerce Taxes from WooCoommerce Cart"
msgstr ""

#: core/gateway/init.php:153
msgid "Remove Standard Taxes"
msgstr ""

#: core/gateway/init.php:155
msgid ""
"Removing WooCommerce standard taxes on the cart. (prevent adding Woocommerce "
"taxes on the tickets)."
msgstr ""

#: core/gateway/init.php:165
msgid "Adding WooCommerce Standard Taxes in MEC Booking"
msgstr ""

#: core/gateway/init.php:168
msgid "WooCommerce Standard Taxes"
msgstr ""

#: core/gateway/init.php:170
msgid ""
"Adding WooCommerce standard taxes to MEC booking items, not other things "
"anymore"
msgstr ""

#: core/gateway/init.php:179
msgid "Title"
msgstr ""

#: core/gateway/init.php:185 core/gateway/init.php:190
msgid "Comment"
msgstr ""

#: core/gateway/init.php:187
msgid "Add to Cart Gateway Description"
msgstr ""

#: core/gateway/init.php:192
msgid "HTML allowed."
msgstr ""

#: core/gateway/init.php:200 core/gateway/init.php:205
msgid "Position"
msgstr ""

#: core/gateway/init.php:259
msgid "There is no attendee for booking!"
msgstr ""

#: core/integrations/parts/add-to-cart.php:130
msgid "The Tickets are added to your cart."
msgstr ""

#: core/integrations/parts/add-to-cart.php:130
#: core/integrations/parts/add-to-cart.php:132
msgid "Cart Page"
msgstr ""

#: core/integrations/parts/add-to-cart.php:132
msgid "The Ticket is added to your cart."
msgstr ""

#: core/integrations/parts/add-to-cart.php:302
#, php-format
msgid "The %s ticket is sold out. You can try another ticket or another date."
msgstr ""

#: core/integrations/parts/add-to-cart.php:728
#, php-format
msgid "Maximum allowed number of tickets that you can book is %s."
msgstr ""

#: core/integrations/parts/add-to-cart.php:869
msgid "The number of tickets is not allowed"
msgstr ""

#: core/integrations/parts/add-to-cart.php:907
msgid "Tickets not added"
msgstr ""

#: core/integrations/parts/add-to-cart.php:917
#, php-format
msgid "You can add just %1$s ticket(s) to your cart"
msgstr ""

#: core/integrations/parts/add-to-cart.php:968
#: core/integrations/parts/add-to-cart.php:980
#, php-format
msgid "You can add a maximum of %1$s \"%2$s's\" to %3$s."
msgstr ""

#: core/integrations/parts/add-to-cart.php:971
#: core/integrations/parts/add-to-cart.php:983
#: core/integrations/parts/add-to-cart.php:992
#: core/integrations/parts/add-to-cart.php:1003
msgid "your cart"
msgstr ""

#: core/integrations/parts/add-to-cart.php:989
#: core/integrations/parts/add-to-cart.php:1000
#, php-format
msgid "You can add a maximum of %1$s %2$s's to %3$s."
msgstr ""

#: core/integrations/parts/admin-orders.php:98
msgid "MEC Ticket"
msgstr ""

#: core/integrations/parts/admin-orders.php:102
msgid "Shop Order"
msgstr ""

#: core/integrations/parts/admin-orders.php:115
msgid "Type"
msgstr ""

#: core/integrations/parts/admin-orders.php:143
#: core/integrations/parts/email.php:100
msgid "Attendees List"
msgstr ""

#: core/integrations/parts/admin-orders.php:147
#: core/integrations/parts/email.php:103
msgid "Attendees"
msgstr ""

#: core/integrations/parts/admin-orders.php:148
#: core/integrations/parts/email.php:104
msgid "Information"
msgstr ""

#: core/integrations/parts/admin-orders.php:165
#: core/integrations/parts/admin-orders.php:183
#: core/integrations/parts/email.php:122 core/integrations/parts/email.php:172
msgid "Name: "
msgstr ""

#: core/integrations/parts/email.php:140
msgid "Location"
msgstr ""

#: core/integrations/parts/email.php:154 core/integrations/parts/email.php:182
#: core/integrations/parts/metabox.php:225
msgid "Yes"
msgstr ""

#: core/integrations/parts/email.php:154 core/integrations/parts/email.php:182
#: core/integrations/parts/metabox.php:225
msgid "No"
msgstr ""

#: core/integrations/parts/mec-export.php:77
msgid "Woocommerce Order ID"
msgstr ""

#: core/integrations/parts/metabox.php:113
msgid "Edit Booking"
msgstr ""

#: core/integrations/parts/metabox.php:115
msgid "Event Name: "
msgstr ""

#: core/integrations/parts/metabox.php:117
msgid "Event Time: "
msgstr ""

#: core/integrations/parts/metabox.php:125
msgid "Location: "
msgstr ""

#: core/integrations/parts/metabox.php:163
msgid "Attachments"
msgstr ""

#: core/integrations/parts/metabox.php:192
msgid "Email"
msgstr ""

#: core/integrations/parts/metabox.php:196
msgid "Name"
msgstr ""

#: core/integrations/parts/metabox.php:200
msgid "Ticket"
msgstr ""

#: core/integrations/parts/metabox.php:201
msgid "Unknown"
msgstr ""

#: core/integrations/parts/setup.php:92
msgctxt "mec-woocommerce"
msgid "MEC Tickets"
msgstr ""

#: core/integrations/parts/setup.php:97
#, php-format
msgid "MEC Tickets <span class=\"count\">(%s)</span>"
msgid_plural "MEC Tickets <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/integrations/parts/sync.php:207 core/integrations/parts/sync.php:237
#: core/integrations/parts/sync.php:261
msgid "The order status has been changed. Please manage order from this"
msgstr ""

#: core/integrations/parts/sync.php:207 core/integrations/parts/sync.php:237
#: core/integrations/parts/sync.php:261
msgid "link"
msgstr ""

#: mec-woocommerce.php:296
msgid ""
"WooCommerce Integration is not working because you need to activate the "
"Modern Events Calendar plugin."
msgstr ""

#: mec-woocommerce.php:297 mec-woocommerce.php:331
msgid "Activate Modern Events Calendar Now"
msgstr ""

#: mec-woocommerce.php:303
msgid ""
"WooCommerce Integration is not working because you need to install the "
"Modern Events Calendar plugin"
msgstr ""

#: mec-woocommerce.php:304
msgid "Install Modern Events Calendar Now"
msgstr ""

#: mec-woocommerce.php:330
msgid "In order to use the plugin, please Active Modern Events Calendar Pro."
msgstr ""

#: mec-woocommerce.php:337
msgid "In order to use the plugin, please purchase Modern Events Calendar Pro."
msgstr ""

#: mec-woocommerce.php:338
msgid "Purchase Modern Events Calendar Now"
msgstr ""

#: mec-woocommerce.php:365
msgid ""
"WooCommerce Integration is not working because you need to install latest "
"version of Modern Events Calendar plugin"
msgstr ""

#: mec-woocommerce.php:366
msgid "Minimum version required"
msgstr ""

#: mec-woocommerce.php:367
msgid "Update Modern Events Calendar Now"
msgstr ""

#: mec-woocommerce.php:393
msgid ""
"WooCommerce Integration is not working because you need to activate the "
"WooCommerce plugin."
msgstr ""

#: mec-woocommerce.php:394
msgid "Activate WooCommerce Now"
msgstr ""

#: mec-woocommerce.php:400
msgid ""
"WooCommerce Integration is not working because you need to install the "
"WooCommerce plugin"
msgstr ""

#: mec-woocommerce.php:401
msgid "Install WooCommerce Now"
msgstr ""

#: mec-woocommerce.php:428
msgid ""
"WooCommerce Integration is not working because you need to install latest "
"version of Modern Events Calendar plugin (PRO)"
msgstr ""

#: mec-woocommerce.php:429
msgid "Upgrade to Modern Events Calendar Pro"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "WooCommerce Integration for MEC"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://webnus.net/modern-events-calendar/"
msgstr ""

#. Description of the plugin/theme
msgid "You can purchase ticket and WooCommerce products at the same time."
msgstr ""

#. Author of the plugin/theme
msgid "Webnus"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://webnus.net"
msgstr ""
